This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 770960

Summary: Pugs-Compiler-Rule not rebuilt for Perl 5.14
Product: [Fedora] Fedora Reporter: Göran Uddeborg <goeran>
Component: perl-Pugs-Compiler-RuleAssignee: Steven Pritchard <steve>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: perl-devel, ppisar, steve
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-02 09:43:36 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Göran Uddeborg 2011-12-30 10:10:33 EST
Description of problem:
The version of perl-Pugs-Compiler-Rule included in F16 depends on perl(:MODULE_COMPAT_5.12.3).  But F16 comes with version 5.14.  I guess it needs to be rebuilt.  (And possibly updated.)


Version-Release number of selected component (if applicable):
perl-Pugs-Compiler-Rule-0.37-9.fc16


Steps to Reproduce:
1. yum install perl-Pugs-Compiler-Rule

  
Actual results:
Error: Package: perl-Pugs-Compiler-Rule-0.37-9.fc16.noarch (fedora)
           Requires: perl(:MODULE_COMPAT_5.12.3)


Expected results:
Clean install
Comment 1 Marcela Mašláňová 2012-01-02 04:23:45 EST
This package is orphaned since F-16. I'll create ticket for removal from distribution. 

The last release was in 2008 and we weren't able to built it last two rebuilds.
Comment 2 Marcela Mašláňová 2012-01-02 04:30:06 EST
https://fedorahosted.org/rel-eng/ticket/5012
Comment 3 Petr Pisar 2012-01-02 09:43:36 EST

*** This bug has been marked as a duplicate of bug 611015 ***